petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMMoabGetVecRange

Get the MOAB entities associated with this Vec

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetVecRange(Vec vec,moab::Range *range)

### Input Parameter

vec - Vec being queried

### Output Parameter

range - Entities associated with this Vec. NULL if vec is a native PETSc Vec.

### Keywords

DMMoab, MOAB range

### See Also

DMMoabCreateVector(), DMMoabGetVecTag()

Level:beginner
Location:src/dm/impls/moab/dmmbvec.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages